Subject: Re: Vimal Tiwari - Behavior & Attitude Issue
From: Deeksha Dadu <[email-masked]>
To: Abhishek Dalal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 27 Feb 2021 05:09:34 +0000

Abhishek, I will look into this when I am back to office. In the meantime, if you have any issues with the mistakes he points out for you, you CANNOT address them personally with him in person. While you are entitled to disput them on email he sends with your explanation and me in copy, you are not authorised to challenge him in person. It’s a task I have allocated to him so I am the only one who will decide on what he points out.

Rest, ashish please look into this and speak with me when I come back

Sent from my iPhone

On 27 Feb 2021, at 02:44, Abhishek Dalal <[email-masked]> wrote:

Dear Mr Dabral,

I would like to lodge a formal grievance against Mr. Vimal Tiwari.

I have been employed at LiveSalesman for the last six months and I am proud to be a part of such a hard-working team in such an innovative company. Unfortunately, since the Mr.Tiwari got the responsibility to audit our chats my work has suffered due to chronic and severe verbal abuse.

Mr. White has used threats, insults and verbal intimidation on a routine basis at work. His behavior has extended to the entire team, although I speak only on behalf of myself.

The recent incident took place yesterday evening when i reported for my shift & casually i ask him that why he highlight some correct chats as wrong ones as per his own mood & comfort. Suddenly he become abusive & start using some derogatory & threatening words towards me & ask me to contact you for such abusive & derogatory behaviour. Same he did with Harsh few months back.

I believe that the entire team has been affected by this atmosphere of negativity and threatening behavior. I trust in your discretion and promptness in addressing and mediating this matter as soon as possible.

I feel that I am a loyal and hardworking employee but the stress of this situation has brought on unwanted anxiety about coming to work and has made my work almost impossible.

I request you to resolve this issue as soon as possible.

Thank you for your time and consideration.

Sincerely,

Abhishek Dalal